{
	"@metadata": {
		"authors": [
			"Anne Tomasevich"
		]
	},
	"codexexample": "Codex example",
	"codexexample-desc": "Example use of Codex tools",
	"codexexample-subtitle": "Demonstrated use of Codex design tokens, components, and icons.",
	"codexexample-css-heading": "Codex CSS-only component demos",
	"codexexample-css-button-heading": "Buttons",
	"codexexample-css-button-1-label": "Primary progressive button",
	"codexexample-css-button-2-label": "Disabled normal button",
	"codexexample-css-button-3-label": "Quiet destructive icon button",
	"codexexample-css-card-heading": "Card",
	"codexexample-css-card-title": "Card title",
	"codexexample-css-card-description": "Description",
	"codexexample-css-card-supporting-text": "Supporting text",
	"codexexample-css-checkbox-heading": "Checkbox group",
	"codexexample-css-checkbox-1-label": "Checkbox 1",
	"codexexample-css-checkbox-2-label": "Checkbox 2 (initially selected)",
	"codexexample-css-checkbox-3-label": "Checkbox 3 (disabled)",
	"codexexample-app-heading": "Codex Vue component demos",
	"codexexample-app-tab-label-button": "Button",
	"codexexample-app-tab-label-message": "Message",
	"codexexample-app-tab-label-lookup": "Lookup",
	"codexexample-app-tab-label-dialog": "Dialog",
	"codexexample-app-counter-value": "Counter value: $1",
	"codexexample-app-counter-increase": "Increase",
	"codexexample-app-counter-decrease": "Decrease",
	"codexexample-app-message-type-legend": "Message type",
	"codexexample-app-message-layout-label": "Use inline layout",
	"codexexample-app-message-text": "Message text",
	"codexexample-app-lookup-label": "Favorite Wikipedia article",
	"codexexample-app-lookup-no-results": "No results found.",
	"codexexample-app-lookup-description": "Select your favorite English Wikipedia article to display as a Codex Card.",
	"codexexample-app-dialog-close-button-label": "Close",
	"codexexample-app-launch-simple-dialog": "Launch simple dialog",
	"codexexample-app-launch-complex-dialog": "Launch complex dialog",
	"codexexample-app-simple-dialog-title": "Simple dialog",
	"codexexample-app-simple-dialog-text": "This dialog is displayed in-place using CSS positioning.",
	"codexexample-app-simple-dialog-default-action-button": "Okay",
	"codexexample-app-complex-dialog-heading": "Complex dialog",
	"codexexample-app-complex-dialog-subheading": "This is a custom header",
	"codexexample-app-complex-dialog-slots-description": "The header and footer slots of this dialog have been completely customized with custom buttons, styles, and markup.",
	"codexexample-app-complex-dialog-teleport-description": "The dialog has also been teleported to another part of the DOM using Vue's Teleport feature.",
	"codexexample-app-complex-dialog-close-button-with-icon": "Close, but with an icon",
	"codexexample-app-complex-dialog-primary-action-button": "Primary action"

}
